@charset "utf-8";

/* Contact Page CSS Document*/


/* All Elements Styles */

* {
margin: 0 10px 0 0;
list-style-type: none;
text-align: center;
padding: 0;
}

/* Body */

body {
margin: 0;
background: #CCFFCC;
font-size: 14px;
color: #000000;	
font-family: Arial, Verdana, Geneva, sans-serif;
padding: 0;
}

/* Wrapper */

#wrapper {
position: relative;
margin: 0 auto;
width: 960px; 	
background-color: #CCFFCC;
overflow: hidden;	
padding: 0;
}

/* Header */

#header {
margin: 0 auto;
height: 90px;
padding-top: 0px;
padding-bottom: 0px; 
position: relative;	
background:#0F9036 url(../images/header/header-test4.png);
background-repeat:no-repeat;	
padding-right: 15px;
padding-left: 15px;
}

/* Email Header Clicker */

#email-clicker {
display: block;
position: absolute;
top: 26px;
left: 593px;
width: 230px;
height: 30px;
border-style: none;
}

/* Lists */

li {
list-style-type: none;
}

ul {
margin-top: 0;
margin-right: 0;
margin-bottom:35px;
margin-left: 35px;
}

li ul {
font-size: 16px;;
padding-top: 5px;
}

/* Navigation Menu */

#navigation {
background-color:#14c64a;
height:37px;
width:960px;
text-align:center;
}

#navigation li {
display:inline;
padding-bottom: 3px;
}

#navigation ul {
font-family: Arial, Verdana;
font-size: 14px;
margin: 0;
padding: 0;
list-style: none;
white-space:nowrap;
display: inline-block;
list-style-type: none;
}

#navigation ul li {
display: block;
position: relative;
float: left;
}

#navigation li ul {
display: none;
}

/*Controls nav bar*/

#navigation ul li a {
display: block;    text-decoration: none;
color: #ffffff;
padding: 5px 15px 5px 15px;
background: #14c64a;
margin-left: 1px;
white-space: nowrap;
line-height:27px;
}

#navigation ul li a:hover {
background: #666;
}

#navigation li:hover ul {
display: block;
position: absolute;
}

/*This controls submenu font size*/

#navigation li:hover li {
float: none;
font-size: 12px;
}

/*This controls colour of drop down menu when no hover*/

#navigation li:hover a {
background: #14c64a;
}

/*This controls submenu hover colour*/

#navigation li:hover li a:hover {
background: #666;	
}

#navigation ul li.active a {
background:#c5c7bf;
color:#14c64a;
font-weight:bold;
}

/* Content wrap */

#content-wrap {
margin: 0 auto;
width: 960px;
background-color:#CCFFCC;
padding-top: 20px;
padding-bottom: 20px;
padding-right: 12px;
padding-left: 12px;
}

/* Middle Column */

.middle-column {
margin: 0;
width: 960px; 
background-color: #CCFFCC;	
padding: 7px;
}

.middle-column p {
text-align: left;	
font-size: 14px;
color: #000000;
}

/* Breadcrumb trail */

.breadcrumb-trail {
float:left;	
}

.breadcrumb-trail p {
font-size: 15px;
}
 
#text {
padding-left: 5px;
padding-top: 5px;
}

/* Heading */

h1 {
color: #04670F;
font-size: 35px;
font-family: Arial, Helvetica, sans-serif;
line-height: 16px;
padding-top: 0;
padding-right: 0;
padding-left: 0;
padding-bottom: 5px;
text-align: left;
margin-top: 10px;
margin-bottom: 15px;
}

#contact-text {
float: left;
padding-right: 20px;
padding-bottom: 4px;
text-align: left;
color: #000000;
font-family: Arial;
width: 310px;
font-size: 14px;
left: 620px;
top: 280px;
}

images {
display:inline-block;
}

#images1 {
float: right;
width:600px;
}

/*Footer */

#footer {
width:960px;
height: 28px;
font: Arial;
color: #FFFFFF;
background-color:#0f9036;
padding: 9px 14px 0px;
}

#footer p {
color: #FFFFFF;
font-weight: normal;
text-align: center;
font-size: 13px;
}

#footer p a {
color: #FFFFFF;
font-weight: bold;
}

/* Other Elements */

.clear {
clear: both;
}

#social-media {
border-color: #ccffcc;
border-bottom: 1px solid #ccffcc;
border-right: 1px solid #ccffcc;
border-collapse: collapse;
border-top: #ccffcc;
background-color: #CCFFCC;
color: #0f9036;
text-align: justify;
}

.buttons {
border-style:none;
background: #CCFFCC;
}

.buttons a {
background: #CCFFCC;
border-style:#none;
}
